html { font-family: sans-serif; padding: 1rem; }
body { max-width: 800px; margin: 0 auto; background: white; }
h1 { font-family: serif; margin: 1rem 0; }
h2 { color: gray; }
a { color: white; }
hr { padding-bottom: 1rem; border: none; border-top: 3px solid lightgray; }
pre { background: #999999; padding: 1rem; color: white; }

